Holger's Java API

## com.antelmann.calendar
Interface JHolidayList.DataChangeListener

All Superinterfaces:
  EventListener

Enclosing class:
  JHolidayList

    public static interface JHolidayList.DataChangeListener

extends EventListener

Method Summary
`void` `holidayAdded(Holiday h)`
`void` `holidayDeleted(Holiday[] h)`

Method Detail

### holidayAdded

    void holidayAdded(Holiday h)

### holidayDeleted

    void holidayDeleted(Holiday[] h)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads